[mythtv-users] status of Myth + KDE?

Yan Seiner yan at seiner.com
Sat Sep 23 15:56:13 UTC 2006

Matthias Thyroff wrote:
> I would think that depends on your distro; I am using kubuntu, and I
> did not have any dependency problems with either 0.18, 0.19 and 0.20; 
> If you install kde in your distro, and install packages made for your
> distro, the packagers will have taken care for the dependencies. 
OOPS!  You're absolutely right.  I'm using Knopp-myth for the front 
ends.  Sounds like I may want to change that to ubuntu....  Or is the 
more recent knopp-myth more KDE friendly?


More information about the mythtv-users mailing list